import { User } from '../../@types';
export default function UserSessionInfo({ user, sessionUser }: {
    readonly user: User;
    readonly sessionUser: any;
}): import("react/jsx-runtime").JSX.Element;
